.banner-course {
    width: 100%;
    padding-bottom: 100px;
    background-size: cover!important;
    background-blend-mode: multiply;
    background-position: center;
    margin-top:-30vh;
}

.banner-course h1 {
    margin-top: 45vh;
    color: #ffffff;
}

.banner-course hr {
    border: 2px solid #b9975b;
    width: 30%;
    text-align: left;
}

.inline-elements img {
    display: inline-block;
    width: 15%;
    margin: 3%;
    vertical-align: middle;
    margin-top: 50px;
}


.inline-elements h6 {
    display: inline-block;
    width: 72%;
    margin: 2%;
    vertical-align: middle;
    color: #ffffff;
    margin-top: 50px;
}

.icon-courses {
    position: relative;
    width: 16px;
    left: 30px;
    bottom: 5%;
}

.button-courses {
    padding: 15px 50px;
    background-color: #b9975b;
    color: white;
    text-decoration: none;
    font-size: 16px;
    transition-duration: 0.5s;
}

.button-courses:hover {
    padding: 15px 50px;
    background-color: #b9975b;
    color: white;
    text-decoration: none;
    font-size: 16px;;

}


#stamps hr {
    border: 1px solid #ffffff;
    width: 100%;
    text-align: left;
    margin-left: 0;
    margin-top:50px;
}

.icon-events {
    position: relative;
    left: 20px;
    top: -5%;
    width: 16px!important;
}

#modules {
    padding: 100px 0px;
    background-color: #401616;
}

#modules h3 {
    color: #ffffff;
    margin-bottom:30px;
}

.template_faq {
    background: #edf3fe none repeat scroll 0 0;
}
.panel-group {
    background: transparent none repeat scroll 0 0;
    border-radius: 3px;
    box-shadow: 0 5px 30px 0 rgba(0, 0, 0, 0.04);
    margin-bottom: 0;
    padding-top: 30px;
}
#accordion .panel {
    border: medium none;
    border-radius: 0;
    box-shadow: none;
    margin: 0 0 30px 10px;
}
#accordion .panel-heading {
    border-radius: 10px;
    padding: 0;
    border: none;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}

#accordion .panel-title a {
    background: #b9975b none repeat scroll 0 0;
    border: 1px solid transparent;
    border-radius: 10px;
    color: #fff;
    display: block;
    font-size: 18px;
    font-weight: 600;
    padding: 12px 20px 12px 50px;
    position: relative;
    transition: all 0.3s ease 0s;
}
#accordion .panel-title a.collapsed {
    background: #8c2626 none repeat scroll 0 0;
    border: 0px solid #8c2626;
    color: #ffffff;
}
#accordion .panel-title a::after, #accordion .panel-title a.collapsed::after {
    background: #b9975b none repeat scroll 0 0;
    border: 0px solid transparent;
    border-radius: 50%;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.58);
    color: #fff;
    content: "";
    font-family: fontawesome;
    font-size: 25px;
    height: 55px;
    left: -20px;
    line-height: 55px;
    position: absolute;
    text-align: center;
    top: 0px;
    transition: all 0.3s ease 0s;
    width: 55px;
}
#accordion .panel-title a.collapsed::after {
    background: #8c2626 none repeat scroll 0 0;
    border: 0px solid #f2f2f2;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    color: #ffffff;
    content: "";
}

#accordion a:hover {
    text-decoration: none;
}

#accordion .panel-body {
    background: transparent none repeat scroll 0 0;
    border-top: medium none;
    padding: 20px 25px 10px 9px;
    position: relative;
}
#accordion .panel-body {
    border-left: 1px solid #ffffff;
    padding-left: 25px;
    color: #ffffff;
}

#investiment-courses {
    background-color: #401616;
    color: #ffffff;
    padding: 100px 0px;
}

#investiment-courses .tab-content {
    background-color: #401616;
}

#investiment-courses .tab-content p {
    color: #ffffff!important;
}

#investiment-courses .table .thead-dark th {
    color: #fff;
    background-color: #667a90;
    border: 2px solid #401616;
}

#contato {
    background-color: #401616;
    color: #ffffff;
    padding: 100px;
}

#contato .button-submit {
    padding: 10px 30px;
    background-color: #b9975b;
    color: white;
    text-decoration: none;
    font-size: 14px;
    transition-duration: 0.5s;
    outline:none!important
}

#contato .button-submit:hover {
    padding: 10px 30px;
    background-color: #8c2626;
    color: white;
    text-decoration: none;
    font-size: 14px;
    transition-duration: 0.5s;
    outline: none!important;
}

#teachers {
    background-color: #401616;
    padding: 100px 0;
}

#teachers h3 {
    color: #ffffff;
}

#teachers h5 {
    color: #ffffff;
    margin-top: 30px;
    font-size: 1.1rem;
}


#teachers a {
    color: #b9975b;
    text-decoration: underline;
    transition-duration: 0.3s;
    font-size: 12px;
}

#teachers a:hover {
    color: #b9975b;
    text-decoration: underline;
}

#teachers hr {
    border: 1px solid #8c2626;
    margin:15px 0px 2px 0px;
    width: 60%;
    margin: auto;
}

#coordination-courses {
    padding: 100px 0px 50px 0px;
    background-color: #401616;
}

#coordination-courses h3 {
    color: #ffffff;
}

#coordination-courses h6 {
    font-size: 12px;
    color: #a7a7a7;
}

#coordination-courses .card {
    margin-top: 40px;
    width: 100%;
    border: none;
    transition-duration: 0.5s;
}

#coordination-courses .card:hover {
    transform: translateX(0px) translateY(-20px)!important;
    transition-duration: 0.5s;
}

#coordination-courses .card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    min-width: 100%;
    min-height: 240px;
    padding: 0rem 0rem;
    transition-duration: 0.5s;
}

#coordination-courses .card-footer {
    padding: 0rem 0rem;
    font-size: 16px;
    background-color: #401616;
    border-top: 7px solid #b9975b;
    transition-duration: 0.5s;
}

#coordination-courses .card:hover .card-footer {
    border-top: 7px solid #8c2626;
    transition-duration: 0.5s;
}

#coordination-courses .coordination-courses-info {
    padding-top: 10px;
    color: #ffffff;
    display: block;
    opacity: 1;
    transition-duration: 0.5s;
}

#coordination-courses .card:hover .coordination-courses-info {
    opacity: 1;
}

#coordination-courses hr {
    border: 1px solid #ffffff;
    width: 100%;
    text-align: left;
    margin-left: 0;
}

#coordination-courses a {
    color: #b9975b;
    transition-duration: 0.2s;
    text-decoration: underline;
    font-size: 12px;
}

#coordination-courses a:hover {
    color: #b9975b;
}



@media(max-width: 992px) {

.banner-course h2 {
    margin-top: 55vh;
    color: #ffffff;
}

.inline-elements img {
    display: inline-block;
    width: 8%;
    margin: 3%;
    vertical-align: middle;
    margin-top: 10px;
}

.inline-elements h6 {
    display: inline-block;
    width: 80%;
    margin: 2%;
    vertical-align: middle;
    color: #ffffff;
    margin-top: 20px;
}

}